/* Q0233T00 */
ALTER TABLE Q0233T00 ADD LIN_URL_EUSK_033 VARCHAR2(250);
COMMIT;
ALTER TABLE Q0233T00 MODIFY LIN_URL_033 VARCHAR2(250);
COMMIT;
Update Q0233T00 SET Q0233T00.LIN_URL_EUSK_033=Q0233T00.LIN_URL_033;
COMMIT;

/* Q0299T00 */
INSERT INTO Q0299T00 ( LITE_ID_099, LITE_DENOC_099, LITE_DENOE_099 ) VALUES ( 
'LIN_URL_EUSK_033', 'URL euskera', 'URL euskeraz'); 
COMMIT;

EXIT;
/